Debian Bug report logs - #571235
w3-dtd-mathml: MathML 3 DTD

version graph

Package: w3-dtd-mathml; Maintainer for w3-dtd-mathml is Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>; Source for w3-dtd-mathml is src:w3-dtd-mathml.

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Wed, 24 Feb 2010 14:54:01 UTC

Severity: wishlist

Tags: wontfix

Found in version 2.0.0.0-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mark Johnson <mrj@debian.org>:
Bug#571235; Package w3-dtd-mathml. (Wed, 24 Feb 2010 14:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to Mark Johnson <mrj@debian.org>. (Wed, 24 Feb 2010 14:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: w3-dtd-mathml: MathML 3 DTD
Date: Wed, 24 Feb 2010 15:54:13 +0100
Package: w3-dtd-mathml
Version: 2.0.0.0-1
Severity: normal


MathML 3 DTD are out:

http://www.w3.org/Math/DTD/

zip is at:
http://www.w3.org/Math/DTD/mathml3-dtd.zip

Thanks

-- System Information:
Debian Release: 5.0.4
  APT prefers stable
  APT policy: (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-bpo.1-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages w3-dtd-mathml depends on:
ii  sgml-base                     1.26       SGML infrastructure and SGML catal
ii  xml-core                      0.12       XML infrastructure and XML catalog

w3-dtd-mathml recommends no packages.

Versions of packages w3-dtd-mathml suggests:
ii  docbook-mathml                1.0.0-2    Extension to DocBook XML for using

-- no debconf information




Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:38 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Thu, 17 May 2012 10:00:18 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Sat, 26 May 2012 08:51:07 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Sat, 26 May 2012 08:51:15 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Sat, 26 May 2012 08:51:18 GMT) Full text and rfc822 format available.

Message #16 received at 571235-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Nicholas Bamber <nicholas@periapt.co.uk>, Control bugs server <control@bugs.debian.org>, 571235-done@bugs.debian.org
Cc: Vincent Lefevre <vincent@vinc17.net>, 283173@bugs.debian.org, debian-xml-sgml-devel@lists.alioth.debian.org, w3c-sgml-lib@packages.debian.org, 355440-done@bugs.debian.org
Subject: Re: Bug#283173: w3c-sgml-lib vs w3-dtd-mathml
Date: Sat, 26 May 2012 10:49:32 +0200
tags 571235 wontfix
tags 355440 wontfix
thanks

On Sat, May 26, 2012 at 9:17 AM, Nicholas Bamber <nicholas@periapt.co.uk> wrote:
> Vincnet, Maathieu,
>        Maybe after the freeze we should discuss making a clean up   a
> release goal for wheezy+1. It would be a rather small release goal, but it
> might not happen otherwise.

Fair enough. I am closing feature requests for w3-dtd-mathml. I will
only upload one last time w3-dtd-mathml because of #283173

Thanks all,




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2012 07:36:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:53:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.